Bug 471457 - hts bombs on storage test with two SAS drives
hts bombs on storage test with two SAS drives
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Lawrence Lim
Depends On:
  Show dependency treegraph
Reported: 2008-11-13 14:33 EST by Larry Troan
Modified: 2016-04-18 05:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-10 17:50:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Larry Troan 2008-11-13 14:33:10 EST
Description of problem:
Trying to run hts-5.2-20.el5 in a Lenovo ThinkStation D10 with two 160GB HDs.
/dev/sda runs fine but /dev/sdb fails because the entire volume is detaulted to LVM. Tried to reinstall with /boot, /home and two 2GB swap volumes on sda and / on sdb. Fails on sdb again. 

Added a 2GB swap volume on sdb with fdisk but still fails because / is on sdb. 

Had to reinstall with nothing on sdb before I could get a successful storage test run.

Version-Release number of selected component (if applicable):

How reproducible:
Take defaults on install of system with two serial HDs. hts will fail if there is anything on sdb.

Actual results:
/dev/sdb fails certification test due to default LVM volume consuming all of sdb.

Expected results:
Successful test.
Comment 1 YangKun 2008-11-16 22:32:02 EST
If there's an active swap partition on sdb, then there's no reason that the STORAGE test will fail on sdb regardless whether the "/" is on sdb or not.

could you please attach the result rpm file for invetigation ?

Comment 2 YangKun 2009-05-19 01:38:18 EDT

I could not re-produce this issue. Could you please give me some update ? Or could we close this bug now ?

Comment 3 Rob Landry 2009-06-10 17:50:34 EDT
I'm going to close this one as not enough info, there's also some changes coming in storage via bug #437866 which may mitigate this issue, but because we haven't been able to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.